Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/39689/?format=api
{
"ob_id": 39689,
"uuid": "90d27d3e388843499d26e994d59b59be",
"title": "Caption for Figure 9.32 from Chapter 9 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Projected median frequency amplification factors for the 1% average annual probability extreme still water level in 2050 (a, c, e) and 2100 (b, d, f). Based on a peak-over-threshold (99.7%) method applied to the historical extreme still water levels of Global Extreme Sea Level Analysis version 2 (GESLA2) following Special Report on Ocean and Cryosphere in a Changing Climate (SROCC) and additionally fitting a Gumbel distribution between Mean Higher High Water (MHHW) and the threshold following Buchanan et al. (2016), using the regional sea level projections of Section 9.6.3.3 for (a, b) SSP5-8.5, (c, d) SSP2-4.5 and (e, f) SSP1-2.6. Further details on data sources and processing are available in the chapter data table (Table 9.SM.9).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}